	html.rea{margin-top:0 !important;}
/* HEADER */
	header#header.rea_header{
		height:130px;
	}
	html.rea p, html.rea ul{
		color:#2c585a;
	}
	.rea_header_link{
		color:#54423b;
		font-size:16px;
		font-family: 'AbrilText-Italic';
		float:right;
		margin-top:60px;
	}
	
	#logo.rea_logo{
		margin-top:50px;
		float: left;
	    position: absolute;
	    top: 0;
	    left: 40px;
    
	}
		#rea_headline{
		display:inline-block;
		width:50%;
		background-color:#2c585a;
		color:#FFFFFF !important;
	}
	#rea_theater{
		height:415px;
		width:100%;
		overflow:hidden;
		background:#2c585a;
	}
	#rea_theater_bkgrd{
		background: url('images/rea_theatre_blue_01.jpg');
		background-position: 50% 0;
	}
	#rea_animation{
		    width: 100%;
    height: 420px;
    overflow: hidden;
    position: relative;
	}
	
	html.rea svg{
		left: 30%;
    top: -2px;
    position: absolute;
    overflow: visible;
    height: 100%;
    padding-right: 450px;
    min-height: 420px;
    min-width: 1000px;
	}
	.rea_hp_text h1 {
		line-height: 40px;
	}
	
	.rea_hp_text{
		color:#FFFFFF;
		padding-top:80px;
		
	}
	.rea_hp_text p{
		color:#FFFFFF !important;
		font-family: 'AbrilText-Regular';
		font-size:16px;
		line-height:24px;
		margin-top:30px;
		display:block;
		max-width:350px;
	}
	.rea_hp_text h1{
		font-size:34px;
		font-family: 'AbrilText-SemiBold';
		display:block;
		width:300px;
	}
	.rea_hp_content{
		
	}
	.rea_hp_text_wrapper{
		    width: 100%;
    height: 100%;
    position: relative;
    /* background: rgba(255, 0, 0, 0.33); */
    max-width: 1060px;
    margin: 0 auto;
    padding: 0 40px;
    position: relative;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* overflow: hidden; */
	}
	section.home-content.rea{
		padding-left:0;
		padding-top:0;
	}
	h3.rea_head{
		font-family: 'AbrilText-Bold';
		font-size:18px;
		margin-bottom:20px;
	}
	
	section.home-content.rea ul{
		list-style: disc;
	}
	section.home-content.rea ul li{
		display:list-item;
		margin-left:18px;
		line-height:36px;
	}
	section.home-content.rea img{
		max-width:170px;
		height:auto;
		margin-top:20px;
	}
	section.rea-work-together span p{
		color:#55433b;
		font-size:21px;
		line-height:32px;
		font-family: 'AbrilText-SemiBoldItalic';
	}
	#content section.bottom-content section.rea-work-together {
	    vertical-align: top;
	    border-left: 6px #55433b solid;
	    display: table-cell;
	    width: 71.75%;
	    position: relative;
	    padding: 0 50px 0 40px;
	    margin-bottom: 60px;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	}
	#content section.bottom-content section.rea-contact {
	    display: table-cell;
	    width: 28.25%;
	    position: relative;
	    border-left: 6px #55433b solid;
	    padding-left: 40px;
	    margin-bottom: 60px;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	}
	#rea_contact{color:#2c585a;font-size:13px;}
	#rea_contact_name{
		text-transform:uppercase;
		font-family: 'BrandonGrotesque-Bold';
		}
	#rea_contact_title{
		font-family: 'BrandonGrotesque-RegularItalic';
		line-height:9px;
		
	}
	#rea_contact_phone{
		font-family: 'BrandonGrotesque-Regular';
		margin-top:15px;
		display:block;
	}
	.rea_disclosure,.rea_disclosure p{
		color: #89887c !important;
		font-family: 'BrandonGrotesque-Regular';
		letter-spacing: -0.15px;
		font-size: 12px;
		line-height: 20px;
		margin-top: 21px;
	
	}
	#rea_copyright{margin-top: 21px;}
	#rea_copyright, #rea_copyright p{
	    color: #89887c;
	    font-family: 'BrandonGrotesque-Regular';
	    letter-spacing: -0.15px;
	    font-size: 12px;
	    line-height: 20px !important;
	    
	}


@media screen and (min-width: 1950px) {

  html.rea svg{
	  left:40%;
  }
}


@media all and (min-width:769px) and (max-width : 1080px) {
	html.rea svg {
		left:10%;
		}
}

@media all and (min-width:320px) and (max-width : 770px) {
	
	#container{
		padding-top:0 !important;
	}
	#content .top-content{
		padding-top: 30px !important;
	}
	
	header#header.rea_header {
	height: 100px;
	}	
	
	.rea_hp_text h1 {
		line-height: 30px;
	}
	
	html.rea svg {
    /* display: none; */
    width: auto;
    top: 0;
    height: 200px;
    min-height: 0;
    min-width: 0;
/*     left: 0; */
}
	#logo.rea_logo{
		margin:20px auto;
		float:none;
		left:0;
	}
	#rea_theater_bkgrd{
		border-bottom:1.5px solid #FFFFFF;
	}

	.rea_hp_text_wrapper {
		padding: 0 20px;
	}
	.background_color {
    opacity: 0 !important;
	}
	
	html.rea svg{
	  left:1%;
  }
	
	.rea_hp_text{
		padding-top:220px;
	}
	
	.rea_hp_text p{
		max-width: 620px;
		margin-top: 10px;
	}
	
	.rea_hp_text h1{
		font-size:20px;
		width:100%;
	}
	
	#rea_theater_bkgrd{
		background-size:cover;
		height:200px;
	}
	
	#content section.bottom-content section.rea-work-together,	#content section.bottom-content section.rea-contact {
		 display: block;
        width: 100%; float: none;
	
	}
	
	}


@media screen and (max-width: 768px) {

  #rea_theater{
    height: 385px;
}
}
 	
	
	
@media screen and (max-width: 375px) {

  #rea_theater{
    height: 445px;
}

	section.rea-work-together span p {
		    font-size: 17px;
			line-height: 23px;
	}
}

@media screen and (max-width: 320px) {


}
 